package com.banesco.common.domain.exception;

public class BusinessException extends BaseApiException {
    public BusinessException(String errorCode, String message, String fieldPath) {
        super(errorCode, message, fieldPath, "business");
    }

    public BusinessException(String errorCode, String fieldPath) {
        super(errorCode, fieldPath, "business");
    }
}
